{
  "name": "website",
  "packageManager": "bun@1.2.22",
  "private": true,
  "workspaces": ["./packages/*"],
  "scripts": {
    "lint:tsc": "turbo lint:tsc",
    "lint:biome": "turbo lint:biome",
    "build": "turbo build",
    "clean:cache": "rm -rf .turbo",
    "clean:dist": "turbo clean:dist && rm -rf dist",
    "clean:modules": "turbo clean:modules && rm -rf node_modules"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.2.4",
    "@effect/language-service": "^0.60.0",
    "@types/bun": "^1.2.23",
    "npm-check-updates": "^19.0.0",
    "npm-sort": "^0.0.4",
    "turbo": "^2.5.6",
    "typescript": "^5.9.2"
  }
}
